> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glorycloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Available Continent-Countries

> Get a list of countries available for proxy services in the specified continent.



## OpenAPI

````yaml get /go-api/v1/proxy/continent-countries
openapi: 3.0.1
info:
  title: GoProxy API Documentation
  description: ''
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /go-api/v1/proxy/continent-countries:
    get:
      tags: []
      summary: Check Available Continent-Countries
      description: >-
        Get a list of countries available for proxy services in the specified
        continent.
      parameters:
        - name: continentCode
          in: query
          description: >-
            The two-letter ISO continent code, following the ISO 3166-1 alpha-2
            standard.
          required: true
          schema:
            type: string
        - name: apiKey
          in: header
          description: API key used for authentication.
          required: true
          example: ''
          schema:
            type: string
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  countries:
                    type: array
                    items:
                      type: object
                      properties:
                        countryCode:
                          type: string
                          description: Abbreviation of country names
                        countryName:
                          type: string
                          description: The full name of the country
                      required:
                        - countryCode
                        - countryName
                    description: countries that can be extracted
                required:
                  - countries
          headers: {}
      deprecated: false
      security: []

````